#pragma once

#include <util/generic/string.h>

namespace NSearchProxyHeaders {

    const TString XForwardedForY("X-Forwarded-For-Y");
    const TString XYandexICookie("X-Yandex-ICookie");

} // namespace NSearchProxyCgi
